Subject: [netatalk-admins] Pap conversations with HP 755cm....

From: Everette Gray Allen <[email-masked]>
Date: Tue, 17 Mar 1998 13:22:28 -0500

Running pap with postscript filters to talk to serveral models of HP
printer with the correct .ppds and having few problems except with a new
large format printer/plotter (HP 755cm) with a JetDirect card.  Everything
works but the page count seems to come back as 0 every time.  I have tried
all the "m" and "w" versions of ofpap and ifpap but the result is the same
print works but page count returned in the accounting file is 0.  Does
anyone know how the page count is returned (ie what the network
conversation looks like)?  If the count maybe comming in fractions of a
foot instead of pages??

Everette Gray Allen                               Consultant IV
Box 7109 NCState Campus                     Computing Services
Raleigh, NC 27695-7109                       919-515-2517